.push-praent {
    height: 480px;
    width: 632px;
    font-family: 'SFR-Regular';
    margin-bottom: 20px;
    background: transparent;
    background-image: url('mire-auth.png');
}

.push-bloc-2 {
    padding-left: 80px;
    padding-top: 20px;
}

.push-bloc-1 {
    position: absolute;
    padding-left: 40px;
    padding-top: 50px;
}

.push-bloc-1, .push-bloc-2 {
    display: inline-block;
    color: white;
}

.push-bloc-1 img {
    width: 200px;
}

.push-bloc-2 img {
    width: 135px;
}

.push-bloc-2 {
    position: relative;
    padding-left: 46%;
    padding-top: 5%;
}

.mea-bigfont {
    width: 310px;
    height: 80px;
    font-family: "SFR-Bold";
    font-size: 44px;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.91;
    letter-spacing: normal;
    color: #ffffff;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

.push-bloc-1, .push-bloc-2 a {
    text-decoration: none;
}

.push-bloc-1 > a p, .push-bloc-2 > a p {
    font-family: 'SFR-Regular';
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-decoration: none;
}

.push-praent > a {
    font-family: 'SFR-Regular';
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-decoration: none;
}

.push-praent input[type="text"] {
    width: 60%;
    height: 20px;
    padding: 10px 10px;
    border: 1px solid silver;
    border-radius: 2px;
    font-size: 12px;
}

.push-praent input[type="submit"] {
    width: 20%;
    height: 42px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    text-decoration: none;
    border: none;
    cursor: pointer;
    font-family: 'SFR-Regular';
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-image: linear-gradient(to right, #de659f, #da3832);
}

.mea-cadre3 h3 {
    height: 25px;
    font-family: 'SFR-Regular';
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    padding-top: 15px;

}

.mea-cadre3 {

    border-radius: 5px;
    background-color: #ffffff;
    border: solid 1px #979797;
    margin-top: 50px;
    border: 1px #ddd solid;
    height: 125px;
    margin-left: 70px;
    margin-right: 70px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    background: white;
    position: relative;
    margin-top: 15%;
}

#info-tele {
    margin: 5px;
    font-family: 'SFR-Regular';
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;

}

#submitSMS {
    padding-top: 10px;
}

#msgResponse {
    font-family: 'SFR-Regular';
    font-size: 12px;
    line-height: normal;
    letter-spacing: normal;
}

#colL img {
    display: inline !important;
}

#editoImage {
    filter: brightness(60%);
}

#msgStatus {
    text-align: center;
}

#msgResponse {
    color: white;
}

#sfr-moi-url {
    position: relative;
    padding-left: 6%;
    font-family: 'SFR-Regular';

}

#sfr-moi-url a {
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-decoration: none;
}

.push-bloc-2 * {

    padding-top: 10px;
}